/*------------------------------------------------*/
/* layouts smaller than 600px, iPhone and mobiles */
@media only screen and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 600px) {

	/*---------------------------------------*/
	/*- HEADER ------------------------------*/
	.logo{border-bottom: 4px solid #cccccc;}
	
	
	/*---------------------------------------*/
	/*- NAVIGATION --------------------------*/
	#menu-drop-button{background: #ccc url(../../images/layout/drop-down.png) center no-repeat;}
	ul#nav{border-bottom: 4px solid #cccccc;}
	ul#nav li{background: none;}
	ul#nav li:last-child{border-bottom: none;}
	ul#nav li a{border: none;}
	ul#nav li a:hover{border: none;}

	ul#nav ul.sub-menu li{border: none !important;}
	ul#nav ul.sub-menu li a:hover{background: none !important;}
	
	/*---------------------------------------*/
	/*- RIGHT COLUMN ------------------------*/
	#right-column ul.widget-list li.widget:last-child{border-bottom: none;}


	/*---------------------------------------*/
	/*- FOOTER ------------------------------*/
	#footer ul li.column li:last-child{border-bottom: none;}
	
        .blog-main-post-container {
            padding-top: 60px;
        }
        .home .slider-video .wonderpluginslider {
            width: auto !important;
        }
        .home .slider-video .amazingslider-text-box-1 {
            height: 44px !important;
            top: 132px !important;
        }
        .home .slider-video {
            min-height: 174px !important;
        }
        .home .post .right-content {
            width: 62% !important;
        }
        #right-column .widget-list .widget a{
           font-size: 17px !important;
           line-height: 1 !important;
        }
        .home .slider-video .amazingslider-text-box-1 {
           background: transparent !important;
           display: none !important;
        }
}
@media (min-width:768px) and (max-width:991px){
    .home .slider-video .amazingslider-text-box-1 {
            height: 60px !important;
            /*top: 193px !important;*/
     }
     .home .slider-video {
            min-height: 280px !important;
      }
      .home .post .right-content {
            width: 63% !important;
      }
}